
@media only screen and (max-width: 375px){
  .content-2 {
    /* width: 130px !important;
    height: 100px !important;
    position: absolute;
    top: 70% !important; */
    /* z-index: 999px; */
    /* left: 5% !important; */
    /* transform: translate(0%, -50%); */
    /* border: 2px solid red !important; */
  }
  .S-TEXT-1 {
    text-align: right !important;
  }
  .S-TEXT-1 h2 {
    font-size: 17px !important;
    /* border: 2px solid red; */
    /* color: #ff493b; */
    font-weight: 900;
    text-align: center;
  }
  .S-TEXT-2 h5 {
    padding: 2%;
    font-size: 13px !important;
    display: block !important;

    /* border: 2px solid red; */
  }
  .rotate img {
    rotate: 90deg;
  }

  .content-2 h5 {
    font-size: 10px;
    margin-top: 5% !important;
    /* border: 1px solid red; */
  }
  .S-TEXT-1 {
    text-align: right;
    font-weight: 900 !important;
  }
  .S-TEXT-2 {
    text-align: right;
  }

  /* .content {
    width: 180px !important;
    height: 180px !important;
    position: absolute !important;
    top: 75% !important;
    left: -100px;
    transform: translate(0%, -50%);
  } */
  #media-text-1 h5
  #media-text-2 h5,
  #media-text-3 h5
  #media-text-4 h5 {
    width: 90px !important;
    height: 90px !important;
    /* border: 1px solid green; */
    display: flex !important;
    align-items: center;
    justify-content: center;
    position: absolute;
    font-size: 18px;
  }
  .carousel-indicators {
    
    width: 20%;
    height: 20vh;
    position: absolute !important;
    top: 90% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) rotate(0deg);
    margin: 0 !important;
    /* transform: rotate(360deg); */
    /* border: 2px solid red; */
  }
  .carousel-indicators [data-bs-target] {
    text-indent: 0px !important;
    background-color: transparent !important;
    border: 0 !important;
    /* transform: rotate(90deg); */
    color: #fff;
    font-size: 18px !important;
    margin: 44% !important;
    /* border:  1px solid red !important; */
  }
  .ro {
    rotate: 90deg;
  }
  .carousel-indicators .active {
    color: #4f95ce !important;
    font-size: 19px !important;
  }
  
}

/* ###########################################   tab  ##################################################3 */


@media only screen and (max-width: 516px) {

  side-image-div img {
    transform: rotate(270deg) ;
}
  .filter__section button {
    font-size: 12px;
    border: 1px solid white;
    margin: 1% 2% 0% 0%;
    border-radius: 3px;
  }
  h4 {
    font-size: 9px;
  }
  .head-div-form-1 {
  
    /* border: 1px solid red; */
    display: flex;
    justify-content: center;
   
    
   
  }
  .navbar-brand img {
    width: 130px;
    /* border: 2px solid red; */
  
  }
  .navbar-brand  {
    width: 200px;
    /* border: 2px solid red; */
    text-align: start;
    
  }

  /* header {
    position: relative;
    height: 50vh;
    width: 100%;
    background: #242d3c;
    overflow: hidden;
  } */
  .carousel-item {
    height: 50vh;
    /* position: relative; */
    /* border: 2px solid red; */
  }
  .carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /* .carousel{
    border: 2px solid red;
   } */
  .content-2 {
    /* width: 150px !important;
    height: 100px !important;
    position: absolute;
    top: 70% !important; */
    /* z-index: 999px; */
    left: 40% !important;
    /* transform: translate(0%, -50%); */
    /* border: 2px solid red !important; */
  }
  .S-TEXT-1 {
    text-align: right !important;
  }
  .S-TEXT-1 h2 {
    font-size: 17px !important;
    /* border: 2px solid red; */
    /* color: #ff493b; */
    font-weight: 900;
    text-align: center;
  }
  .S-TEXT-2 h5 {
    padding: 2%;
    font-size: 13px !important;
    display: block !important;
    /* border: 2px solid red; */
  }
  .rotate img {
    rotate: 90deg;
  }

  .content-2 h5 {
    font-size: 10px;
    margin-top: 5% !important;
    /* border: 1px solid red; */
  }
  .S-TEXT-1 {
    text-align: right;
    font-weight: 900 !important;
  }
  .S-TEXT-2 {
    text-align: right;
  }

  .content {
    /* border: 1px solid red !important; */
    width: 200px !important;
    height: 200px !important;
    position: absolute !important;
    top: 75% !important;
    /* z-index: 999px; */
    left: 50% !important;
    transform: translate(0%, -50%);
  }
  #media-text-1 h5{
    width: 200px !important;
    height: 100px !important;
    /* border: 1px solid green; */
    display: flex !important;
    align-items: center;
    justify-content: center;
    position: absolute;
    font-size: 18px;
  }
  #media-text-2 h5,
  #media-text-3 h5{
    width: 100px !important;
    height: 100px !important;
    /* border: 1px solid green; */
    display: flex !important;
    align-items: center;
    justify-content: center;
    position: absolute;
    font-size: 18px;
  }
  #media-text-4 h5 {
    width: 100px !important;
    height: 100px !important;
    /* border: 1px solid green; */
    display: flex !important;
    align-items: center;
    justify-content: center;
    position: absolute;
    font-size: 18px;
  }
  .carousel-indicators {
    
    width: 20%;
    height: 20vh;
    position: absolute !important;
    top: 90% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) rotate(0deg);
    margin: 0 !important;
    /* transform: rotate(360deg); */
    /* border: 2px solid red; */
  }
  .carousel-indicators [data-bs-target] {
    text-indent: 0px !important;
    background-color: transparent !important;
    border: 0 !important;
    /* transform: rotate(90deg); */
    color: #fff;
    font-size: 7px !important;
    margin: 44% !important;
    /* border:  1px solid red !important; */
  }
  .ro {
    rotate: 90deg;
  }
  .carousel-indicators .active {
    color: #4f95ce !important;
    font-size: 7px !important;
  }

  /* #textarea-div-hide{
    display: none;
} */
  .form-main-div-childe {
    position: static !important;
    /* top: 0; */
    left: 0 !important;
  }
  .box-1 {
    margin: 0 !important;
    margin-bottom: 8% !important;
  }
 
  .form-submit-button {
    background-color: transparent;
    padding: 15px 60px 15px 60px;
    color: white;
    border: 2px solid #4f95ce;
  }
  .form-main-form-text h1 {
    color: white;
    font-weight: 200;
    font-size: 22px;
  }
  .form-main-form-text span {
    font-size: 22px;
    font-weight: 600;
  }
  /* .phone-email-div{
	width: 100%;
	height: 15vh;
} */
  .phone-number {
    width: 49%;
    height: 50%;
  }
  .email-add {
    width: 49%;
    height: 50%;
  }
  /* .full-name-input{
	width: 100%;
	height: 6.5vh;
	 */

  /* .full-name-input input{
	width: 100%;
	height: 100%;
} */
  /* about */
  .about-img-div {
    /* height: 100%; */
    width: 100%;
  }

  .footer-social-text a .social_me{
    display: none;
  }
  .about-img-div img {
    object-fit: cover;
    height: 100%;
    width: 100%;
  }
  .rotets {
    transform: rotateZ(90deg) !important;
    /* border: 1px solid red; */
    /* margin-bottom: 0; */
  }
  .side-img-div {
    /* border: 2px solid green; */
    margin-left: 30%;
  }
  .side-img-div img {
    object-fit: contain;
  }
  .footer-logo-div {

    justify-content: center;
    text-align: center;
    width: 30%;
    margin: 0 auto;
  }
  .footer-logo-div img {
    width: 100%;
    object-fit: cover;
  }

  .footer-social-text a {
    text-decoration: none;
    display: inline;
    color: white;
    padding: 0 16px !important;
  }
  .footer-div-main {
    border: 2px solid rgba(255, 0, 0, 0);
    width: 100% !important;
    background-image: url(img/footer_bg.jpg);
    background-repeat: no-repeat;
    background-size: fill !important;
    background-position: center;
  }
  .footer-main {
    border: 2px solid rgba(255, 0, 0, 0);
    /* margin-top: 29% !important; */
  }
  .footer-hide-1{
    display: none;
  }
  .footer-hide{
    display: block;
  }
  .srivice-img-slides {
    margin-left: 2%;
  }
  /* about */
  .about-img-div {
    height: 100%;
    width: 100%;
  }
  .about-img-div img {
    object-fit: cover;
   
  }
  .text-1 {
    /* border: 1px solid red; */
    margin-left: 0%;
    margin-top: 9%;
    /* border: 2px solid red; */
  }
  .text-1 h2 {
    /* border: 1px solid red; */
    color: #fff;
    /* font-size: 2px; */
    font-weight: 600;
    font-size: 22px;
    /* border: 2px solid red; */
  }
  .text-2 h4 {
    /* border: 1px solid red;  */
    color: #fff !important;
    font-size: 17px;
    font-weight: 200;
    /* text-align: ; */
    margin-left: 0%;
  }
  .about-main-div {
    border-bottom: 1px solid rgb(0, 0, 0);
  }
  /* form */
  .form-main-form-text {
    margin-left: 0%;

    /* border: 2px solid red; */
  }
  .form-main-form-text h1 {
    color: white;
    font-weight: 200;
    font-size: 34px;
  }
  .form-main-form-text span {
    font-size: 59px;
    font-weight: 600;
  }
  .carousel-indicators [data-bs-target] {
    text-indent: 19999px !important;
    display: flex !important;
    justify-content: start !important;
    background-color: transparent !important;
    border: 0 !important;
    transform: rotate(270deg);
    color: #fff;
    font-size: 27px !important;
    margin: 4% !important;
  }
  .card{
    /* width: 20rem; */

    text-align: center !important;
    margin-bottom: 7%;
    /* border-radius: 30px; */
   height: 98%;
    /* border: 2px solid red; */
    /* border: 2px solid red; */

}

.card-img-div{
    width: 100%;

    /* border: 2px solid red; */
    height: 20vh;
    display: flex;
    /* justify-content: center; */
  



}
.card-p-text p{
  font-size: 9px;
}
.card-p-text h5{
  font-size: 10px;
}

.card-img-div img{
    width: 100%;
    height: 100%;
    /* height: 10%; */
    object-fit: cover;
    /* border: 2px solid rgb(0, 0, 0); */
    /* margin-top: 4%; */



}
.footer-div-main {
  /* border: 2px solid rgb(4, 255, 0) !important; */
  height: 50vh !important;
  width: 100%;
  background-image: url(img/footer_bg.jpg);
  background-repeat: no-repeat;
  background-size: fill;
  text-align: center;
 
}

}


@media(max-width: 516px){
 
  .header-section,
  .circles{
    height: 90vh;
    /* border: 1px solid red; */
  }
  .outer-section{
    border: 1px solid rgb(55, 44, 135);
    height: 60vh !important;
  }
  .carousel-inner{
    /* border: 1px solid red; */
    height: 75vh;
    
  }



  .header-section{
    position: relative;
  }
  .carousel-caption{
    position: absolute;
    top: 0;
    left: 0;
    height: 90vh;
  }
  .content-2 {
    width: 300px;
    height: 100px;
    position: absolute;
    bottom: 0 !important;
    left: 50% ;
    transform: translate(-50%, 0);
    /* border: 1px solid red; */
  }
  .S-TEXT-2 h5,
  .S-TEXT-1 h2{
    text-align: center !important;
  }
  .content{
    position: absolute;
    top: 40% !important;
    left: 50%;
    transform: translate(-50%, -50%);
  }



  .side-image-div{
    width: 100%;
    height: 50vh;
  }
  .slick-slider{
    padding-left:  0 !important;
  }
  .navbar-nav{
    margin-right: 0;
    height: 80vh;
    text-align: center;
    backdrop-filter: blur(5px);
    background-color: #00000070;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .navbar-collapse{
    height: auto;
  }
  .contact-section,
  .servie-head,
  .main-about-page {
    height: auto;
    margin-top: 5rem !important;
  }

  .addresh-div{
    font-size: 1rem;
    padding: 1rem;
  }
  .side-image-div{
    height: 16vh !important;
    overflow: hidden;
  }
  .side-image-div img {
    width: 100% !important;
    height: 100%;
    transform: rotate(270deg) !important;
  }
  .our-services-slide-img-div{
    height: 28vh !important;
  }
  .outer-section{
    height: auto;
    margin-bottom: 2rem;
  }

}

.navbar-toggler span{
  font-size: 30px;
}
.navbar-toggler:focus{
  box-shadow: none !important;
}



@media(max-width: 769px){
  .side-image-div{
    height: 27vh;
  }
  .side-image-div img {
    transform: rotate(270deg) !important;
  }
  .content-2{
    left: 25%;
    top: 63%;
  }
  .S-TEXT-2 h5{
    font-size: 1.2rem;
    width: 75%;
    float: right;
  }
  .S-TEXT-1 h2{
    font-size: 1.6rem;
    width: 75%;
    float: right;
  }
  .content{
    left: 10px;
  }
  .carousel-indicators {
    left: 85% !important;
}
.side-image-div img {
  transform: rotate(0deg);
}

}

@media(max-width: 900px){
  .content{
    /* border: 2px solid red; */
    left: 0;
  }
  .content-2{
    right: 0;
  }
  .our-services-slide-img-div,
  .side-image-div{
    height: 30vh !important;
   
  }
  .outer-section{
    height: 40vh;
  }
  
  .about-img-div img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

}
